## libio-pager-perl 0.31

=== debian/changelog ===
libio-pager-perl (0.31-1) unstable; urgency=low

  * Initial release (closes: #508249).

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jul 2014 01:23:26 +0200
