=== debian/control ===
Source: libio-pager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-which-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-pager-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-pager-perl.git
Homepage: https://metacpan.org/release/IO-Pager

Package: libio-pager-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-which-perl
Description: module to select a pager and pipe text to it
 IO::Pager is lightweight and can be used to locate an available pager and set
 the PAGER environment variable sanely or as a factory for creating objects
 defined elsewhere such as IO::Pager::Buffered and IO::Pager::Unbuffered.
 .
 IO::Pager subclasses are designed to programmatically decide whether or not
 to pipe a filehandle's output to a program specified in PAGER. Subclasses may
 inherit from IO::Pager, and implement the IO handle methods desired.
