=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libfile-which-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-pager-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-pager-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-pager-perl.git
 Homepage: https://metacpan.org/release/IO-Pager
 
 Package: libio-pager-perl
