=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libfile-which-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libio-pager-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libio-pager-perl.git
 Homepage: https://metacpan.org/release/IO-Pager
