## libio-pager-perl 0.40

=== debian/changelog ===
libio-pager-perl (0.40-1) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 0.40
  * Declare compliance with Debian Policy 4.2.1
  * Add core-open.patch to fix a warning

 -- Florian Schlichting <fsfs@debian.org>  Thu, 20 Dec 2018 22:08:59 +0100
