=== debian/watch ===
version=3
https://metacpan.org/release/IO-Pager   .*/IO-Pager-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
