## libio-pager-perl 1.01

=== debian/changelog ===
libio-pager-perl (1.01-1) unstable; urgency=medium

  * Import upstream version 1.01.
  * Drop core-open.patch, applied upstream.
  * Update years of upstream and packaging copyright.
  * Update long description.
  * New (build) dependency: libterm-readkey-perl.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Fix hashbang in /usr/share/perl5/IO/Pager/tp.
  * Add patch to fix a pod syntax error.
  * Add debian/tests/pkg-perl/use-whitelist (warnings during use.t).

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2020 17:52:25 +0100
