=== debian/control ===
Source: libio-pager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libfile-which-perl <!nocheck>,
                     libterm-readkey-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-pager-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-pager-perl.git
Homepage: https://metacpan.org/release/IO-Pager

Package: libio-pager-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-which-perl,
         libterm-readkey-perl
Description: module to select a pager and pipe text to it
 IO::Pager is lightweight and can be used to locate an available pager and set
 the PAGER environment variable sanely or as a factory for creating objects
 defined elsewhere such as IO::Pager::Buffered, IO::Pager::Unbuffered, and
 IO::Pager::less which provides a pure perl pager.
 .
 IO::Pager::Perl is used in the IO::Pager::less IO::Pager subclass, but is
 also a free-standing library ready to be incorporated into other code.
 .
 IO::Pager subclasses are designed to programmatically decide whether or not
 to pipe a filehandle's output to a program specified in PAGER. Subclasses may
 inherit from IO::Pager, and implement the IO handle methods desired.
