## libio-pager-perl 1.03

=== debian/changelog ===
libio-pager-perl (1.03-1) unstable; urgency=medium

  * Import upstream version 1.03.
  * Don't install text files from eg/ directory as examples.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jun 2020 19:30:05 +0200

libio-pager-perl (1.02-1) unstable; urgency=medium

  * Import upstream version 1.02.
  * Update years of upstream copyright.
  * Install new example script.
  * Drop pod-syntax.patch, fixed upsttream.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Drop debian/tests/pkg-perl/use-whitelist. The warnings are gone.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2020 18:17:50 +0200
