## libio-pager-perl 2.10

=== debian/changelog ===
libio-pager-perl (2.10-1) unstable; urgency=medium

  * Import upstream version 2.10.
  * debian/rules: remove --no-parallel from build stage.
    The parallel building problems are fixed in this release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Nov 2020 16:16:33 +0100

libio-pager-perl (2.01-1) unstable; urgency=medium

  * Import upstream version 2.01.
  * debian/rules: make build stage not-parallel to avoid a race condition
    in the upstream build system.
  * Install `tp' script as an example instead of both under /usr/bin and
    under /usr/share/perl5/.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Nov 2020 19:43:00 +0100
