=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libfile-which-perl <!nocheck>,
                      libterm-readkey-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-pager-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-pager-perl.git
 Homepage: https://metacpan.org/release/IO-Pager
+Rules-Requires-Root: no
 
 Package: libio-pager-perl
 Architecture: all
