=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

execute_after_dh_auto_install:
	$(RM) -v $(TMP)/usr/share/perl5/IO/Pager/tp \
		$(TMP)/usr/bin/tp \
		$(TMP)/usr/share/man/man1/tp.1p
	rmdir --verbose --parents --ignore-fail-on-non-empty \
		$(TMP)/usr/bin/ \
		$(TMP)/usr/share/man/man1/

execute_after_dh_installexamples:
	sed -i '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|' \
		$(TMP)/usr/share/doc/$(PACKAGE)/examples/*
