=== debian/watch ===
version=4
https://metacpan.org/release/IO-Pager   .*/IO-Pager-v?@ANY_VERSION@@ARCHIVE_EXT@$
